body {
    background-color: rgb(255, 145, 0) !important;
}
/* JUSTIFY TEXT FOR CONTENT SECTIONS */
.section p,
.card p {text-align: justify;}

 <style>
        body {
            margin: 0;
            font-family: Arial, Helvetica, sans-serif;
            background-color: #f7f7f7;
            color: #222;
        }

        :root {
            --orange: #ff5c00;
            --blue: #0033a0;
            --red: #c71c1c;
            --black: #000;
        }

        /* NAVBAR */
        .navbar {
            background-color: var(--black);
            color: white;
            padding: 10px 30px;
            display: flex;
            justify-content: space-between;
            align-items: center;
            position: sticky;
            top: 0;
            z-index: 1000;}

        .navbar img {
            height: 55px;}

        .navbar a {
            color: white;
            text-decoration: none;
            margin-left: 20px;
            font-weight: bold;}

        .navbar a:hover {
            color: var(--orange);}

        /* HERO SECTION */
        .hero {background: linear-gradient(to right, rgba(0,0,0,0.7), rgba(0,0,0,0.2)),
                        url('img/meeting.jpg');
            height: 70vh;
            background-size: cover;
            background-position: center;
            display: flex;
            flex-direction: column;
            justify-content: center;
            color: white;
            padding-left: 50px;}

        .hero h1 {
            font-size: 45px;
            margin: 0;
            font-weight: bold;}

        .hero p {
            font-size: 20px;
            width: 40%;
            margin-top: 15px;}

        .btn {
            padding: 12px 15px;
            background-color: var(--orange);
            color: white;
            text-decoration: none;
            font-size: 20px;
            margin-top: 20px;
            display: inline-block;
            border-radius: 6px; }

        .btn:hover { 
            background-color: var(--red); }

        .section { 
            padding: 40px 60px;
            font-size: 15px;
            background-color: white;
            margin-bottom: 25px;}

        .section h2 {
            color: var(--blue);
            font-size: 60px;
            margin-bottom: 20px;}

        .grid {
            display: grid;
            grid-template-columns: repeat(auto-fit, minmax(280px, 1fr));
            gap: 25px;}

        .card {
            background-color: #fff;
            font-size: 15px;
            padding: 15px;
            border-left: 5px solid var(--orange);
            box-shadow: 0px 3px 12px rgba(0,0,0,0.1);}

        .card img {
            width: 80%;
            border-radius: 6px;
            margin-bottom: 10px;}
	
	.contact-wrapper{
            font-size: 12px;
            padding: 15px;
 	    font-weight: bold;}
         


        footer {
            background-color: var(--black);
            color: white;
            text-align: center;
            padding: 20px;
            margin-top: 40px;}

</style>